package com.demo.entity.dto;

/**
 * 用于传感器ios参数接收
 */
public class SoftDto {

    private String name;
    private String pn;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getPn() {
        return pn;
    }

    public void setPn(String pn) {
        this.pn = pn;
    }
}
